.footer_link{ text-align: center; display: inline-block;}
.footer_center{ width: 560px;}

@media screen and (max-width: 1205px ) { 
	.header_center{ width: auto; }
	.banner{ background-size: 150% 100%; background-repeat: no-repeat; }
	.center{ width: 100%; }
	.left{ width: 160px;}
	.left_body table{ margin: 15px 0 0 5px; line-height: 20px; }
	.left_title{ line-height: 28px; padding-top: 5px;}
	 
}
@media screen and (max-width: 1023px ) {
	.left{ display: none;}
}
@media screen and (max-width: 767px ) { 
		.center{width: 100%;}
		.header{ width: 100%;}
		.header_center_lr{ width: 60%;}
		.header_center_lr img{ width: 100%;}
		.header_center{width: 100%;}
		.banner{ background-size: 150% 100%; background-position: top center; background-repeat: no-repeat; background-color: #b7001c; height: auto;}
		.banner .center{ }
		.banner_word{ width: 90%; overflow: scroll; margin: 110px 5% 20px 5%; height: 1px;}
		.middle .left{ display: none;}  
		.middle .right{ width: auto; margin: 0;}  
		.right_body .tab_year{ overflow: hidden; height:auto;}
		.right_body .tab_year li{ width: 25%;}
		.container_left{float: none; width: 100%;}
		.container_left ul{width: auto; overflow: hidden;}
		.container_left ul li{width: 16%; float: left; line-height: 28px; height: auto; padding-top: 5px;
		padding-bottom: 5px;}
		.container_right{ width: auto;}
		.container_right h1{text-indent: 15px;}
		.container_right .table_head{  }
		.container_right .table_head1{ width: 71%;  }
		.container_right .table_head2{ width: 28%;  }
		.container_right .title{ width: 70%; text-indent: 0;}
		.container_right th.title{ text-indent: 3em;}
		.container_right .author{ width: 28%; text-indent: 0; padding-left: 10px; padding-right: 10px;}
		.footer{ min-width: auto; }
		.footer_link{ height: auto; text-align: center;}
		.footer_link ul{ overflow: hidden;}
		.footer_link li{ float: none; display: inline-block; }
		.footer_center p{ margin-left: 15px; margin-right: 15px;}
		.footer_center{ width: auto; margin: 25px auto;}
		
	} 